<!DOCTYPE html>
<html lang="ru">

    <head>
        
        <title>Проект</title>
        
        <meta 
            charset="utf-8" 
        />

     <meta 
        name="excellent" 
        content="Проект"
    />

     <meta
        name="viewport"
        content="width=divice-width, initial-scale=1, shrink-to-fit=no"
     /> 

    <link 
        rel="stylesheet" 
        href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"               
        crossorigin="anonymous"
    />
    
    <link 
        rel="stylesheet" 
        type="text/css" 
        href="slick.css" 
    />

    <link 
        rel="stylesheet" 
        type="text/css" 
        href="slick-theme.css" 
    />

    <script 
        defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js">
    </script>

    <script 
        defer src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" 
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" 
        crossorigin="anonymous">
    </script>

    <script 
        defer type="text/javascript" 
        src="slick.min_2.js">
    </script>

    <script 
        defer type="text/javascript" 
        src="main.js">
    </script>

    <script 
        defer src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" 
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" 
        crossorigin="anonymous">
    </script>

    <link 
        rel="stylesheet" 
        type="text/css" 
        href="style.css"
    />

    <link 
        href="https://fonts.googleapis.com/css2?family=Montserrat&displ.." 
        rel="stylesheet"
    />

</head>


    <body>

        <!-- block1 -->

        <header class="navbar" id="navbar">
            <div class="container" id="navbar_menu">
                    <a class="logo pull-left" href="#">
                        <img src="img/drupal-coder.svg" alt="Главная">
                    </a>                
                <div class="navbar-collapse_wrapper">
                    <div class="navbar-collapse collapse">                        
                            <nav>
                                <ul class="menu nav navbar_navig">
                                    <li>
                                        <a href="#">Поддержка Drupal</a>
                                    </li>
                                    <li>
                                        <a href class="dropdown-toggle" data-toggle="dropdown">Администрирование 
                                            <span class="caret"></span>
                                        </a>
                                        <div class="container-fluid dropdown-menu_wrap">
                                            <ul class="menu dropdown-menu">
                                                <li> <a href="#"> Миграция </a> </li>
                                                <li> <a href="#"> Бэкапы </a> </li>
                                                <li> <a href="#"> Аудит безопасности </a></li>
                                                <li> <a href="#"> оптимизация скорости </a></li>
                                                <li> <a href="#"> Переезд на https</a></li>
                                            </ul>
                                        </div>
                                    </li>
                                    <li>
                                        <a href="#">Продвижение</a>
                                    </li>
                                    <li>
                                        <a href="#">Реклама</a>
                                    </li>
                                    <li>
                                        <a href class="dropdown-toggle" data-toggle="dropdown">О нас 
                                            <span class="caret"></span>
                                        </a>
                                        <div class="container-fluid dropdown-menu_wrap">
                                            <ul class="menu dropdown-menu">
                                                <li> <a href="#">Команда </a></li>
                                                <li> <a href="#">Drupalgive </a></li>
                                                <li> <a href="#">Блог </a></li>
                                                <li> <a href="#">Курсы Drupal </a></li>
                                            </ul>
                                        </div>
                                    </li>
                                    <li>
                                        <a href="#">Проекты</a>
                                    </li>
                                    <li>
                                        <a href="#">Контакты</a>
                                    </li>
                                </ul>    
                            </nav>                        
                    </div>    
                </div>
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"></button>
            </div>
        </header>
        <div class="overlay"></div>
        <div class="full-screen"></div>
            <div class="main_block">
                    <div class="main_block_background">
                        <video playsinline autoplay="autoplay" loop  preload="auto" muted>
                            <source src="img/video.mp4" type="video/mp4">
                          </video>
                    </div>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6">
                                <h1 class="page-title">
                                    Разработка <br> сайтов на Drupal
                                </h1>
                                <div class="suppor-main-description">
                                    Сопровождение и поддержка сайтов <br> на CMS Drupal любых версий и запущенности
                                </div>
                                <div class="block-main-wrapper">
                                    <a href="#" class="block-main-btn flowing-scroll"> Тарифы</a>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="row support-achievements">
                                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                        <div class="support-achievement-wrapper">
                                            <div class="support-achievement-title">
                                                #1 <img src="img/cup.png">
                                            </div>
                                            <div class="support-achievement-description">
                                                Drupal разработчик <br> В России по версии <br> Рейтинга Рунета
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                        <div class="support-achievement-wrapper">
                                            <div class="support-achievement-title">
                                                3+
                                            </div>
                                            <div class="support-achievement-description">
                                                средний опыт<br> специалистов более <br> трех лет
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                        <div class="support-achievement-wrapper">
                                            <div class="support-achievement-title">
                                                14
                                            </div>
                                            <div class="support-achievement-description">
                                                лет опыта в сфере <br> Drupal
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                        <div class="support-achievement-wrapper">
                                            <div class="support-achievement-title">
                                                50+
                                            </div>
                                            <div class="support-achievement-description">
                                                модулей и тем<br> в формате DrupalGive
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                        <div class="support-achievement-wrapper">
                                            <div class="support-achievement-title">
                                                90 000+
                                            </div>
                                            <div class="support-achievement-description">
                                                часов поддержки <br>сайтов на Drupal
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 col-sm-4 col-xs-6 support-achievement">
                                        <div class="support-achievement-wrapper">
                                            <div class="support-achievement-title">
                                                300+
                                            </div>
                                            <div class="support-achievement-description">
                                                Проектов <br>на поддержке
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>            
        </div>

        <!-- block2 -->

        <div class="main-wrapper">
            <div class="region region-fw-content">
                <div class="content">
                    <div class="competencies">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <h2 class="block_title">
                                        13 лет совершенствуем <br> компетенции в Друпал <br> поддержке!
                                    </h2>
                                    <div class="competencies-description">
                                        Разрабатываем и оптимизируем модули, расширяем <br> функциональность сайтов, обновляем дизайн
                                    </div>
                                </div>
                            </div>
                            <div class="row row-flex competencies-row">
                                <div class="col-sm-3 col-xs-6">
    
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-1.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Добавление<br> информации на сайт,<br> создание новых<br> разделов
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-2.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Разработка <br> и оптимизация <br> модулей сайта
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-3.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Интеграция с CRM,<br> 1C, платежными<br> системами, любыми<br> веб-сервисами
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-4.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Любые доработки <br> функционала <br> и дизайна
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-5.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Аудит и мониторинг <br> безопасности Drupal <br> сайтов
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-6.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Миграция, импорт <br> контента и апгрейд <br> Drupal
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-7.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Оптимизация <br> и ускорение <br> Drupal сайтов
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-sm-3 col-xs-6">
                                    <div class="competency">
                                        <div class="competency-wrapper">
                                            <div class="competency-header">
                                                <div class="competency-icon">
                                                    <img src="img/competency-8.svg" class="img-responsive">
                                                </div>
                                            </div>
                                            <div class="competency-body">
                                                Веб-маркетинг, <br> консультации <br> и работы по SEO
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                            </div>
                        </div>
                    </div>

                    <!-- block3 -->

                    <div class="advantages with-expertise">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2 class="block-title">
                                        Пддержка <br> от Drupal-coder
                                    </h2>
                                </div>
                            </div>
                            <div class="row row-flex advantages-row">
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    01.
                                                </div>
                                                <div class="advantage-title">
                                                    Поставновка задачи по Email
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Удобная и привычная постановка задач, при которой задачи фиксируются и никогда не теряются.
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support1.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    02.
                                                </div>
                                                <div class="advantage-title">
                                                    Система Helpdesk - отчетность, прозрачность
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support2.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    03.
                                                </div>
                                                <div class="advantage-title">
                                                    Расширенная техническая поддержка
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Возможность организации расширенной технической поддержки с 6:00 до 22:00 без выходных
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support3.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    04.
                                                </div>
                                                <div class="advantage-title">
                                                    Персональный менеджер проекта
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Ваш менеджер всегда вкурсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support4.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    05.
                                                </div>
                                                <div class="advantage-title">
                                                    Удобные способы оплаты
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, PayPal.
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support5.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    06.
                                                </div>
                                                <div class="advantage-title">
                                                    работаем с SLA и NDA
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Работа в рамках соглашений конфеденциальности и об уровне качества работ.
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support6.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    07.
                                                </div>
                                                <div class="advantage-title">
                                                    Штатные специалисты
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Надежные штатные специалисты, никаких фрилансеров.
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support7.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
                                    <div class="advantage">
                                        <div class="advantage-wrapper">
                                            <div class="advantage-header">
                                                <div class="advantage-num">
                                                    08.
                                                </div>
                                                <div class="advantage-title">
                                                    Удобные каналы связи
                                                </div>
                                            </div>
                                            <div class="advantage-body">
                                                Консультации по телефону, скайпу, мессенджерах.
                                            </div>
                                            <div class="advantage-icon">
                                                <img src="img/support8.svg" class="img-responsive">
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                            </div>
                        </div>
                    </div>
                    <!-- block4 -->
                    <div class="expertise">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6 col-xs-12 col-md-offset-6" style="margin-left: 40%">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <h2 class="block_title" style="color: white"> Экспертиза в Drupal, опыт 14 лет! </h2>
                                        </div>
                                    </div>
                                    <div class="row row-flex expertise-row">
    
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item">
                                                <div class="expertise-item-body">
                                                    Только системный подход – контроль версий, резервирование и тестирование!
                                                </div>
                                            </div>
                                        </div>
    
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item">
                                                <div class="expertise-item-body">
                                                    Только Drupal сайты, не берем на поддержку сайты на других CMS!
                                                </div>
                                            </div>
                                        </div>
    
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item">
                                                <div class="expertise-item-body">
                                                    Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем<a href="#"></a> свои модули Drupal</a>
                                                </div>
                                            </div>
                                        </div>
    
                                        <div class="col-sm-6 col-xs-12 expertise-col">
                                            <div class="expertise-item">
                                                <div class="expertise-item-body">
                                                    Поддерживаем сайты на Drupal 5, 6, 7 и 8
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                            </div>
                        </div>
                        <div class="expertise-img">
                            <img src="img/laptop.png" class="img-responsive">
                        </div>
                    </div>
                </div>

                <!-- block5 -->

                <div class="block-tariffs">
                    <div class="block-title-tariffs">
                        Тарифы
                    </div>
                    <div class="tariffs">
                        <div class="container">
                            <div class="row row-flex tariffs-row">
    
                                <div class="col-sm-4 col-xs-12 col-flex">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                            <div class="tariff-header">
                                                <div class="tariff-title">
                                                    Стартовый
                                                </div>
                                                <br>
                                            </div>
                                            <div class="tariff-body">
                                                <div class="tariff-body-item">
                                                    Консультации и работы по SEO
                                                </div>
                                                <div class="tariff-body-item">
                                                    Услуги дизайнера
                                                </div>
                                                <div class="tariff-body-item">
                                                    Неиспользованные оплаченные часы переносятся на следующий месяц
                                                </div>
                                                <div class="tariff-body-item">
                                                    Предоплата от 6 000 рублей в месяц
                                                </div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#" class="contact-form tariff-footer-btn"> Свяжитесь с нами! </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-4 col-xs-12 col-flex">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                            <div class="tariff-header">
                                                <div class="tariff-title">
                                                    Бизнес
                                                </div>
                                                <br>
                                            </div>
                                            <div class="tariff-body">
                                                <div class="tariff-body-item">
                                                    Консультации и работы по SEO
                                                </div>
                                                <div class="tariff-body-item">
                                                    Услуги дизайнера
                                                </div>
                                                <div class="tariff-body-item">
                                                    Высокое время реакции - до 2 рабочих дней
                                                </div>
                                                <div class="tariff-body-item">
                                                    Неиспользованные оплаченные часы не переносятся
                                                </div>
                                                <div class="tariff-body-item">
                                                    Предоплата от 30 000 рублей в месяц
                                                </div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#" class="contact-form tariff-footer-btn"> Свяжитесь с нами! </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                                <div class="col-sm-4 col-xs-12 col-flex">
                                    <div class="tariff">
                                        <div class="tariff-wrapper">
                                            <div class="tariff-header">
                                                <div class="tariff-title">
                                                    VIP
                                                </div>
                                                <br>
                                            </div>
                                            <div class="tariff-body">
                                                <div class="tariff-body-item">
                                                    Консультации и работы по SEO
                                                </div>
                                                <div class="tariff-body-item">
                                                    Услуги дизайнера
                                                </div>
                                                <div class="tariff-body-item">
                                                    Максимальное время реакции - в день обращения
                                                </div>
                                                <div class="tariff-body-item">
                                                    Неиспользованные оплаченные часы не переносятся
                                                </div>
                                                <div class="tariff-body-item">
                                                    Предоплата от 270 000 рублей в месяц
                                                </div>
                                            </div>
                                            <div class="tariff-footer">
                                                <a href="#" class="contact-form tariff-footer-btn"> Свяжитесь с нами! </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
    
                            </div>
                            <div class="row">
                                <div class="col-xs-12">
                                    <div class="tariff-dop">
                                        Вам не подходят наши тарифы? Оставьте заявку и мы предложим вам индивидуальные условия!<br><br>
                                        <a href="#" clas="contact-form tariffs-link">ПОЛЧИТЬ ИНДИВИДУАЛЬНЫЙ ТАРИФ</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- block6 -->

                <div class="block-zhadachi competencies">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <h2 class="block_title">
                                    Наши профессиональные разработчики выполняют быстро любые задачи
                                </h2>
                                <div class="competencies-description"></div>
                            </div>
                        </div>
                        <div class="row row-flex competencies-row">
                            <div class="col-sm-4 col-xs-12">
                                <div class="competency">
                                    <div class="competency-wrapper">
                                        <div class="competency-header">
                                            <div class="competency-icon">
                                                <img src="img/competency-20.svg" class="img-responsive">
                                            </div>
                                            <div class="competency-body">
                                                <div class="competency-time">
                                                    от 1ч
                                                </div>
                                                Настройка события GA <br> в интернет-магазине
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4 col-xs-12">
                                <div class="competency">
                                    <div class="competency-wrapper">
                                        <div class="competency-header">
                                            <div class="competency-icon">
                                                <img src="img/competency-21.svg" class="img-responsive">
                                            </div>
                                            <div class="competency-body">
                                                <div class="competency-time">
                                                    от 20ч
                                                </div>
    
                                                Разработка мобильной <br> версии сайта
    
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-4 col-xs-12">
                                <div class="competency">
                                    <div class="competency-wrapper">
                                        <div class="competency-header">
                                            <div class="competency-icon">
                                                <img src="img/competency-22.svg" class="img-responsive">
                                            </div>
                                            <div class="competency-body">
                                                <div class="competency-time">
                                                    от 8ч
                                                </div>
    
                                                Интеграция <br> модуля оплаты
    
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
    
                        </div>
    
                    </div>
                </div>

                <!-- block7 -->

                <div class="team container">
                    <h2 class="block-title">
                        Команда
                    </h2>
                    <div class="form-group">
                        <div class="view-content">
    
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/IMG_2472_0.jpg" width="280px" height="280px" class="img-responsive">
                                    </div>
                                    <div class="user-teaser-name">
                                        <a href="#"> 
                                            Сергей Синица
                                        </a>
                                    </div>
                                    <div class="user-teaser-post">
                                        Руководитель отдела веб-разработки, канд. техн. наук, заместитель директора
                                    </div>
                                </div>
                            </div>
    
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/IMG_2539_0.jpg" width="280px" height="280px" class="img-responsive">
                                    </div>
                                    <div class="user-teaser-name">
                                        <a href="#"> 
                                            Роман Агабеков
                                        </a>
                                    </div>
                                    <div class="user-teaser-post">
                                        Руководитель отдела DevOPS, директор
                                    </div>
                                </div>
                            </div>
    
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/IMG_2474_1.jpg" width="280px" height="280px" class="img-responsive">
                                    </div>
                                    <div class="user-teaser-name">
                                        <a href="#"> 
                                            Алексей Синица
                                        </a>
                                    </div>
                                    <div class="user-teaser-post">
                                        Руководитель отдела поддержки сайтов
                                    </div>
                                </div>
                            </div>
    
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/IMG_2522_0.jpg" width="280px" height="280px" class="img-responsive">
                                    </div>
                                    <div class="user-teaser-name">
                                        <a href="#"> 
                                            Дарья Бочкарёва
                                        </a>
                                    </div>
                                    <div class="user-teaser-post">
                                        Руководитель отдела продвижения, контекстной рекламы и контент-поддержки сайтов
                                    </div>
                                </div>
                            </div>
    
                            <div class="col-xs-6 col-sm-6 col-md-4 views-row">
                                <div class="user-teaser">
                                    <div class="user-teaser-photo">
                                        <img src="img/IMG_9971_16.jpg" width="280px" height="280px" class="img-responsive">
                                    </div>
                                    <div class="user-teaser-name">
                                        <a href="#"> 
                                            Ирина Торкунова
                                        </a>
                                    </div>
                                    <div class="user-teaser-post">
                                        Менеджер по работе с клиентами
                                    </div>
                                </div>
                            </div>
    
                        </div>
                        <div class="more-link form-group">
                            <a href="#"> вся команда</a>
                        </div>
                    </div>
                </div>

                <!-- block8 -->

                <div class="news container">
                    <div class="block-title">
                        Последние кейсы
                    </div>
                    <div class="form-group">
                        <div class="view-content">
                            <article about="#" class="blog is-promoted keys-1">
                                <div class="keys1-wrapper">
                                    <div class="keys1-picture">
                                        <img src="img/fifth_foto.png" width="360px" height="215px">
                                    </div>
                                    <div class="keys1-container">
                                        <div class="keys1-header">
                                            <h2>
                                                <a herf="#">
                                                    <span>
                                                Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз! 
                                                </span>
                                                </a>
                                            </h2>
                                            <div class="keys1-header-date">04.05.2020</div>
                                        </div>
                                        <div class="keys1-body">
                                            <p>Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...</p>
                                        </div>
                                    </div>
                                </div>
                            </article>    
                            <article about="#" class="blog is-promoted keys-2">
                                <div class="keys2-wrapper">
                                    <div class="keys2-picture">
                                        <img src="img/second_foto.png" width="800px">
                                    </div>                                    
                                </div>
                            </article>
                            <article about="#" class="blog is-promoted keys-1">
                                <div class="keys1-wrapper">
                                    <div class="keys1-picture">
                                        <img src="img/third_foto.png" height="480px">
                                    </div>
                                   </div>
                            </article>    
                            <article about="#" class="blog is-promoted keys-1">
                                <div class="keys1-wrapper">
                                    <div class="keys1-picture">
                                        <img src="img/fourth_foto.png" height="480px">
                                    </div>
                                </div>
                            </article>    
                            <article about="#" class="blog is-promoted keys-1">
                                <div class="keys1-wrapper">
                                    <div class="keys1-picture">
                                        <img src="img/fifth_foto.png" height="250px">
                                    </div>
                                    <div class="keys1-container">
                                        <div class="keys1-header">
                                            <h2>
                                                <a herf="#">
                                                    <span>                                                
                                                        Обмен товарами и заказами интернет-магазинов на Drupal 7 с 1С: Предприятие, МойСклад, Класс365                                            </span>
                                                </a>
                                            </h2>
                                            <div class="keys1-header-date">    
                                                22.08.2019
                                            </div>
                                        </div>
                                        <div class="keys1-body">
                                            <p>Опубликован релиз модуля...</p>
                                        </div>
                                    </div>
                                </div>
                            </article>
                        </div>
                    </div>
                </div>

                <!-- block9 -->

                <div class="otzyvi container">
                    <h2 class="block-title"> Отзывы </h2>
                    <div class="form-group">
                        <div class="container">
                            <div class="view-content">
                                <div class="slick">
                                    <div class="slick-slider">
    
                                        <div class="slide--1">
                                            <div class="image-logo">
                                                <img src="img/logo_2.png" width="100px" height="50px">
                                            </div>
                                            <div class="field-content2">
                                               Команда Drupal вызвала только полжительные впечаления! <br>
                                            </div>
                                            <div class="views-field views-field-field-report-author">
                                                <div class="field-content"><p></p>Нуреев Александр, менеджер проекта Winamp Russian Communty </div>
                                            </div>
                                        </div>
    
                                        <div class="slide--1">
                                            <div class="image-logo">
                                                <img src="img/logo_0.png" width="100px" height="50px">
                                            </div>
                                            <div class="field-content1">
                                                Долгие поиски единственного и неповторимого мастера на многострадальный сайт www.cielparfum.com, который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть, привели меня на сайт и, в итоге, к ребятам из Drupal-coder.
                                                И вот уже практически полгода как не проходит и дня, чтобы я не поудивлялась и не порадовалась своему везению! Починили все, что не работало - от поиска до отображения меню. Провели редизайн - не отходя от желаемого,
                                                но со своими существенными и качественными дополнениями. Осуществили ряд проектов - конкурсы, тесты и тд. А уж мелких починок и доработок - не счесть! И главное - все качественно и быстро (не взирая на не самый
                                                "быстрый" тариф). Есть вопросы - замечательный Алексей всегда подскажет, поддержит, отремонтирует и/или просто сделает с нуля. Есть задумка для реализации - замечательный Сергей обсудит и предложит идеальный
                                                вариант. Есть проблема - замечательные Надежда и Роман починят, поправят, сделают! Ребята доказали, что эта CMS - мощная и грамотная система управления. Надеюсь, что наше сотрудничество затянется надолго! Спасибо!!!
                                            </div>
                                            <div class="views-field views-field-field-report-author">
                                                <div class="field-content"><p></p>С уважением, Наталья Сушкова руководитель Отдела веб-проектов Группы компаний «Си Эль парфюм»&nbsp;<a href="http://www.cielparfum.com/" tabindex="0" class="mapp">http://www.cielparfum.com/</a></div>
                                            </div>
                                        </div>
                                    </div>
                                    <nav class="slick__arrow">
                                        <div class="slick__arrow-wrapper">
                                            <div class="prev" aria-label="Previous" role="button">
                                            </div>
                                            <span class="slick-slide-num">
                                            <span class="slick-slide-num-current" id="click">01</span> / 02</span>
                                            <div class="next" aria-label="Next" role="button">
                                            </div>
                                        </div>
                                    </nav>
    
                                </div>
                            </div>
    
                        </div>
                    </div>
                </div>

                <!-- block10 -->

                <div class="working_with_us">
                    <h2 class="block-title">
                        С нами работают
                    </h2>
                    <div class="form-group">
                        <div class="view-header">    
                            Десятки компаний доверяют нам самое ценное, что у них есть в интернете – свои сайты. Мы делаем всё, чтобы наше сотрудничество было долгим.
                            
                        </div>
                        <div class="view-content">
                            <div class="slick-slider-two">
                                <div class="image-in-slide">
                                    <img src="img/logo-estee.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/cableman_ru.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl1.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl2.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl12.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl4.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl5.png">
                                </div>                      
                            </div>
                            <div class="slick-slider-three">
                                <div class="image-in-slide">
                                    <img src="img/farbors_ru.jpg">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl6.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl7.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl8.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl9.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl10.png">
                                </div>
                                <div class="image-in-slide">
                                    <img src="img/sl11.png">
                                </div>   
                            </div>
                        </div>
                    </div>
                </div>
    
    
            </div>
        </div>

        <!-- block11 -->

        <div class="FAQ">
            <h2 class="block-title">FAQ</h2>
            <div class="question-info-wrap">
                <div class="container">
                     <div class="question-info ">
                            <div class="question-info-content ">
                                <div class="question-title">
                                    <h4>1.Кто непосредственно занимается поддержкой?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>2.Как организована работа поддержки?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>3.Что происходит, когда отработаны все предоплаченные часы за месяц?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>4.Что происходит, когда не отработаны все предоплаченные часы за месяц?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>5.Как происходит оценка и согласование планируемого времени на выполнение заявок?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>6.Сколько программистов выделяется на проект?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>7.Как подать заявку на внесение изменений на сайте?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>8.Как подать заявку на добавление пользователя, изменение настроек веб-сервера и других задач по администрированию?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>9.В течение какого времени начинается работа по заявке?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>10.В какое время работает поддержка?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>11.Подходят ли услуги поддержки, если необходимо произвести обновление ядра Drupal или модулей?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                            <div class="question-info-content">
                                <div class="question-title">
                                    <h4>12.Можно ли пообщаться со специалистом голосом или в мессенджере?</h4>
                                    <p></p>
                                    
                                </div>
                                
                                <div class="question-content">
                                    <p>Сайты поддерживают штатные сотрудники ООО «Инитлаб», г. Краснодар, прошедшие специальное обучение и имеющие опыт работы с Друпал от 4 до 15 лет: 8 web-разработчиков, 2 специалиста по SEO, 4 системных администратора.</p>
                                </div>
                            </div>
                        
                        </div>
                </div>
            </div>       
        </div>


        <!-- block12 -->

        <footer class="footer">
            <div class="container">
                <div class="col-md-6 col-xs-12 col-sm-6">
                    <div class="block-form-wrapper">
                        <div class="block-form-title">
                            Оставить заявку на <br> поддержку сайта
                        </div>
                        <div class="block-form-description">
                            Срочно нужна поддержка сайта? Ваша команда не успевает справиться самостоятельно или предыдущий подрядчик не справился с работой? Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с вами свяжется!
                        </div>
                        <div class="block-form-contacts">
                            <ul>
                                <li class="block-form-phone">
                                    <a class="num-form">8 800 222-26-73</a>
                                </li>
                                <li class="block-form-email">
                                    <a class="email-form">info@drupal-coder.ru</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-xs-12 col-sm-6">
                    <form class="contact-form">
                        <input class="js-text-full text-full form-text form-control" data-drupal-selector="edit-field-vashe-imya-0-value" type="text" id="edit-field-vashe-imya-0-value" name="field_vashe_imya[0][value]" value="" size="60" maxlength="255" placeholder="Ваше имя"
                            title="" data-toggle="tooltip" data-original-title="">
                        <input class="js-text-full text-full form-text required form-control" data-drupal-selector="edit-field-telefon-0-value" type="text" id="edit-field-telefon-0-value" name="field_telefon[0][value]" value="" size="60" maxlength="255" placeholder="Телефон"
                            required="required" aria-required="true" title="" data-toggle="tooltip" data-original-title="">
                        <input data-drupal-selector="edit-field-e-mail-0-value" class="form-email required form-control" type="email" id="edit-field-e-mail-0-value" name="field_e_mail[0][value]" value="" size="60" maxlength="254" placeholder="E-mail" required="required" aria-required="true"
                            title="" data-toggle="tooltip" data-original-title="">
    
                        <textarea class="js-text-full text-full form-textarea form-control resize-vertical" data-drupal-selector="edit-field-vash-0-value" title="" data-toggle="tooltip" id="edit-field-vash-0-value" name="field_vash_[0][value]" rows="10" cols="60" placeholder="Ваш комментарий"
                            data-original-title=""></textarea>
                        <div class="form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-fz152-agreement js-form-item-fz152-agreement checkbox">
                            <label for="edit-fz152-agreement" class="control-label option js-form-required form-required"><input required="required" data-drupal-selector="edit-fz152-agreement" class="form-checkbox required" type="checkbox" id="edit-fz152-agreement" name="fz152_agreement" value="1" aria-required="true">
                                    <span class="custom-checkbox"></span>
                                    Отправляя заявку, я даю согласие на <a href="/privacy-policy" target="_blank" rel="nofollow">обработку своих персональных данных</a>.<i class="red"> * </i></label>
                        </div>
                        <div data-drupal-selector="edit-actions" class="form-actions form-group js-form-wrapper form-wrapper" id="edit-actions"><button data-drupal-selector="edit-submit" class="button button--primary js-form-submit form-submit btn-primary btn" type="submit" id="edit-submit" name="op" value="Свяжитесь с нами">Свяжитесь с нами</button></div>
                    </form>                    
                </div>                
            </div>            
        </footer>        
        </div>
        </div>              
    </body>    
</html>
